RubyGems Navigation menu

flickr.rb 1.1.1

Gem for using Flickr API in Ruby - https://www.flickr.com/services/api/

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.1 - June 29, 2014 (104.0 KB)
  2. 1.2.0 - May 13, 2014 (104.0 KB)
  3. 1.1.2 - April 17, 2014 (350.5 KB)
  4. 1.1.1 - April 17, 2014 (350.5 KB)
  5. 1.1.0 - May 16, 2010 (45.5 KB)

Runtime 依赖 (1):

xml-simple >= 1.0.7

Development 依赖 (3):

mocha >= 0
rake >= 0
rdoc >= 0

要求:

Flickr developers API key

业主:

作者:

  • Scott Raymond, Patrick Plattes, Rafal Piekarski

SHA 256 校验和:

97206b66759afa87466b5e9a424a8ed8fd3ebf132730b8fcd0b3965b18009a3d

下载总量 19,938

这个版本 2,623

许可:

MIT

需要的 Ruby 版本: >= 0

链接: